Enhancement: Security updates

Enhancement: SSRV/CGI: Starting the WebSpellChecker.net application of 4.8.3 versions and higher, we’ve introduced the security update related to fixing of multiple buffer overflows (reported by Alberto Garcia Illera and Francisco Oca from Salesforce).

Related Posts